Get Adobe Flash player

IIS

Oracle Error in IIS : .NET provider หรือ Error Require Version 8.1.7 or Greater

วิธีแก้ อาจจะต้องลง ODAC.NET Version ใหม่ที่รองรับ แล้วถ้า ลองรันด้วย IIS ที่จำลอง visual studio แล้วปรากฏว่ารันได้ ให้กลับมาแก้ที่ฝั่งของ IIS ทำตามภาพ

fix_oracle_error1

fix_oracle_error3

fix_oracle_error4

fix_oracle_error5

วิธีการติดตั้ง IIS 7 บน Windows 7 สำหรับ RUN ASP.NET

วิธีการติดตั้ง IIS 7 บน Windows 7 สำหรับ RUN ASP.NET ให้เปิด Turn Windows Features ON or OFF

April 2021
M T W T F S S
« Jul    
 1234
567891011
12131415161718
19202122232425
2627282930  

Recent Comments